@font-face {
  font-family: 'freight_book';
  src: url(fonts/FreightText-BookItalic.otf); }

@font-face {
  font-family: 'freight-light-italic';
  src: url(fonts/FreightText-LightItalic.otf); }

@font-face {
  font-family: 'freight-bold-italic';
  src: url(fonts/FreightText-BoldItalic.otf); }

@font-face {
  font-family: 'karelia-medium';
  src: url(fonts/Karelia-Medium.otf); }

@font-face {
  font-family: 'karelia-regular';
  src: url(fonts/Karelia-Regular.otf); }

html {
  overflow-x: hidden; }

body {
  background: #F9F9F9;
  margin: 0;
  position: relative;
  width: 100vw;
  overflow-x: hidden; }
  body.stop-scroll {
    height: 100vh;
    overflow: hidden; }

body[data-template="people"] {
  background-color: #231F20; }
  body[data-template="people"] main, body[data-template="people"] footer {
    background-color: #231F20; }
  body[data-template="people"] header svg {
    fill: white; }
  body[data-template="people"] footer h3, body[data-template="people"] footer h4 {
    color: white; }
  body[data-template="people"] footer a {
    color: #645F5D; }
  body[data-template="people"] footer svg g {
    fill: #645F5D; }

body[data-template="contact"] header svg {
  fill: white;
  stroke: white; }

body[data-template="about"] header svg, body[data-template="about"] header svg g {
  fill: black;
  stroke: black; }

body[data-template="about"] header button[data-open] svg, body[data-template="about"] header button[data-open] svg g {
  fill: white;
  stroke: white; }

body[data-template="home"] header svg {
  fill: white; }

header {
  margin: 0 82px;
  margin-top: 75px;
  position: absolute;
  width: 100%;
  z-index: 100; }

.scroll-downs {
  position: absolute;
  top: 0;
  left: -50px;
  bottom: 0;
  margin: auto;
  width: 34px;
  height: 55px; }

.mousey {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box; }

.scroller {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(0.15, 0.41, 0.69, 0.94);
  animation-iteration-count: infinite; }

@keyframes scroll {
  0% {
    opacity: 0; }
  10% {
    transform: translateY(0);
    opacity: 1; }
  100% {
    transform: translateY(15px);
    opacity: 0; } }

main {
  background: #E8E8E8; }

.logo {
  width: 91px; }

blockquote, .serif-text {
  font-family: "freight_book" !important; }

.menu-button {
  position: fixed;
  z-index: 100;
  height: 70px;
  width: 70px;
  border-radius: 70px;
  background: transparent;
  background-size: 0%;
  border: none;
  outline: transparent;
  right: 82px;
  transition: .2s all; }
  .menu-button * {
    pointer-events: none; }
  .menu-button span {
    display: flex;
    justify-content: center;
    position: absolute;
    align-items: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: .4s all; }
  .menu-button svg g {
    stroke: white; }
  .menu-button span:nth-child(2) {
    opacity: 0;
    transform: rotate(-90deg); }
  .menu-button[data-open] span:nth-child(1) {
    transform: rotate(90deg);
    opacity: 0; }
  .menu-button[data-open] span:nth-child(2) {
    opacity: 1;
    transform: rotate(90deg); }

nav.menu {
  position: fixed;
  height: 100vh;
  width: 100vw;
  left: 0;
  bottom: 0;
  top: 0;
  min-height: calc(var(--vh, 1vh) * 100);
  background: #231F20;
  display: flex;
  transform: translateX(100vw);
  justify-content: center;
  align-items: center;
  transition: .5s all; }
  nav.menu.active {
    transform: translateX(0); }
  nav.menu ul, nav.menu a {
    padding-left: 0;
    color: white;
    text-decoration: none;
    list-style: none;
    font-family: 'karelia-medium';
    text-transform: uppercase;
    text-align: center; }
  nav.menu li {
    display: grid;
    height: 120px;
    overflow: hidden;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    justify-content: flex-end;
    position: relative; }
    nav.menu li a {
      grid-column: 1;
      font-size: 90px;
      transition: .15s all;
      text-transform: uppercase; }
  nav.menu .serif-text {
    color: #D8D8D8;
    text-transform: capitalize;
    top: 100%;
    font-size: 100px;
    margin-top: 10px; }

@media (hover: hover) {
  nav.menu ul li:hover a {
    transform: translateY(-100%); }
  .menu-button:hover {
    cursor: pointer;
    background: #ED174E;
    background-size: 100%; } }

section.project {
  height: 100vh;
  width: 100vw;
  position: relative; }
  section.project.active .project_text {
    max-height: 200px; }
  section.project img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; }
    section.project img.center {
      object-position: center; }
    section.project img.top_left {
      object-position: top left; }
    section.project img.top_right {
      object-position: top right; }
    section.project img.bottom_left {
      object-position: bottom left; }
    section.project img.bottom_right {
      object-position: bottom right; }
  section.project .project_text {
    font-family: 'freight-light-italic';
    position: absolute;
    z-index: 3;
    max-height: 0;
    overflow: hidden;
    bottom: 0;
    padding-bottom: 75px;
    left: 82px;
    max-width: 700px;
    color: white;
    font-size: 70px;
    transition: 1.3s all;
    margin: 0; }
    section.project .project_text p {
      margin: 0;
      line-height: 0.9; }
    section.project .project_text strong {
      font-size: 70px;
      font-family: 'karelia-medium'; }

.project-scroll {
  bottom: 75px;
  right: 82px;
  z-index: 2;
  position: fixed;
  transition: .2s all; }
  .project-scroll.hide {
    opacity: 0; }
  .project-scroll h4 {
    padding-left: 16px;
    padding-right: 70px;
    color: white;
    font-family: 'karelia-regular';
    font-size: 24px; }

section.people {
  padding: 0 82px;
  position: relative; }
  section.people .people-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-right: 300px;
    grid-gap: 20px;
    row-gap: 20px; }
  section.people img {
    width: 100%;
    object-fit: cover;
    height: 33.33vw; }
  section.people h2 {
    color: white;
    font-family: 'karelia-regular';
    font-size: 60px;
    padding-top: 308px;
    padding-bottom: 116px;
    margin: 0;
    font-weight: normal; }
  section.people h4 {
    color: white;
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: 'karelia-regular';
    font-weight: normal; }
  section.people p {
    color: #645F5D;
    margin-top: 0;
    font-family: 'freight_book'; }
  section.people a {
    padding-left: 50px;
    color: white;
    font-size: 25px;
    font-style: italic;
    text-decoration: none; }

.person {
  opacity: 0;
  transform: translateY(20px);
  transition: 1s all; }
  .person[data-loaded] {
    transform: translateY(0);
    opacity: 1; }

.about-template {
  background-color: #EEEEEE; }

section.about {
  background-color: #EEEEEE;
  padding: 0 82px;
  position: relative; }
  section.about h2 {
    font-family: 'karelia-medium';
    font-size: 60px;
    padding-top: 208px;
    z-index: 5;
    font-weight: normal; }
  section.about blockquote {
    margin: 0;
    font-size: 46px;
    padding-top: 108px;
    padding-bottom: 150px;
    color: #231F20; }
  section.about p {
    font-family: 'karelia-regular';
    font-size: 20px;
    margin-bottom: 45px;
    margin-top: 0;
    z-index: 5;
    color: #645F5D; }
  section.about h4 {
    color: #645F5D;
    font-family: 'karelia-medium';
    font-size: 16px;
    margin: 0;
    padding: 20px 0;
    border-bottom: 0.5px solid #D8D8D8; }
  section.about .gc div {
    z-index: 20; }

.about .gc div,
.contact .gc div {
  opacity: 0;
  transform: translateY(20px);
  transition: 1s all; }
  .about .gc div[data-loaded],
  .contact .gc div[data-loaded] {
    transform: translateY(0);
    opacity: 1; }

.background-image {
  position: absolute;
  bottom: 0;
  right: -100px;
  overflow: hidden;
  width: 862.19px; }

section.contact {
  padding: 0 82px;
  position: relative;
  background-color: #520028;
  padding-bottom: 250px; }
  section.contact h2 {
    font-family: 'karelia-medium';
    font-size: 60px;
    padding-top: 208px;
    z-index: 5;
    font-weight: normal;
    color: white; }
  section.contact blockquote {
    font-family: 'freight_book';
    font-weight: normal;
    margin: 0;
    font-size: 46px;
    padding-top: 108px;
    padding-bottom: 135px;
    color: white; }
  section.contact .gc div {
    z-index: 20; }
  section.contact .contact_box {
    border-top: 0.5px solid #ED174E;
    width: 100%;
    margin-bottom: 95px; }
    section.contact .contact_box h4 {
      color: #ED174E;
      font-family: 'karelia-medium';
      font-size: 16px;
      font-weight: normal;
      margin-top: 11px;
      margin-bottom: 40px; }
    section.contact .contact_box a, section.contact .contact_box p {
      color: white;
      font-size: 26px;
      font-family: 'karelia-regular';
      text-decoration: none;
      font-weight: normal; }
    section.contact .contact_box ul {
      list-style-type: none;
      padding: 0; }

.contact_background_image {
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
  width: 60%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end; }

footer {
  padding: 0 82px;
  background-color: #EEEEEE;
  padding-bottom: 78px;
  z-index: 20; }
  footer .gc div {
    z-index: 20; }
  footer a {
    color: #ED174E;
    font-size: 40px;
    font-family: 'freight_book';
    text-decoration: none; }
  footer h3 {
    font-family: 'karelia-medium';
    font-size: 26px;
    margin: 0;
    font-weight: normal; }
  footer h4 {
    font-family: 'karelia-medium';
    font-size: 15px;
    margin: 0;
    font-weight: normal;
    margin-bottom: 12px; }
  footer .footer-box {
    align-items: flex-end;
    padding-top: 190px; }
    footer .footer-box .left {
      text-align: left;
      align-items: flex-end; }
      footer .footer-box .left a {
        font-size: 30px; }
    footer .footer-box .right {
      text-align: right;
      margin-top: 50px; }
      footer .footer-box .right a {
        font-size: 16px; }
  footer svg {
    margin-bottom: 3px; }
